/*	-------------------------------------------------------------
	Project Name   Scanpan
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.updated      3-03-2012
	.developer3@silvertrees.net
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0; }
a { text-decoration:none; outline:none; color:#5d5d5d }
a:hover { text-decoration:none; }
img { border:none; }
hr { border:0 #e3e7ef solid; border-top-width:1px; clear:both; height:0 }
p { padding-bottom:7px }
h1, h2, h3, h4, h5, h6 { color:#b19c57; font-family:'Museo300', Verdana, Geneva, sans-serif; font-weight:normal }
h1 { font-size:49px; margin-bottom:15px; font-family:'Museo300', Verdana, Geneva, sans-serif; }
h2 { font-size:25px; line-height:30px; font-family:'Museo300', Verdana, Geneva, sans-serif; }
h3 { font-size:20px }
h4 { font-size:17px; line-height:23px }
h5 { font-size:15px }
h6 { font-size:11px }
button { background:none; border:0; overflow:visible; cursor:pointer; }
body { font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#535353; background:url(img/paper-bg.jpg); }
.commercial { background:url(img/commercial-bg.jpg); }
.commercial .hot-links, .commercial .products { background:url(img/com-line.png) no-repeat center top }
.commercial .catslider-bg { background:url(img/com-cat-bg.jpg) no-repeat scroll center 0 }
.spectrum .catslider-bg { background:none; }
.color-a { color:#5aa4a6 }
.color-b { color:#b19c57 }
.color-c { color:#5d5d5d }
.color-d { color:#646464 }
.font-x2 { font-size:12px; }
.font-x3 { font-size:14px; }
.font-x4 { font-size:16px; }
/*commen classes */
.clear { font-size:1%; clear:both; height:1%; overflow:hidden; line-height:1px }
.left { float:left; display:inline; }
.right { float:right; display:inline; }
.museo { font-family:'Museo700', Verdana, Geneva, sans-serif; }
.museo-300 { font-family:'Museo300', Verdana, Geneva, sans-serif; }
.wrap { width:960px; margin:0 auto; }
.read-more { color:#4f9ea0; font-size:13px; }
.view-more { padding:22px 0 }
.view-more h3 { font-size:25px; font-family:'Museo300', Verdana, Geneva, sans-serif; }
.view-more .loading { padding:8px 25px; display:none }
/*header*/
.header { background:#090909 url(img/header-bg.png) repeat-x; height:105px; }
.header-contents { position:relative; height:105px; z-index:90 }
.logo { padding-top:30px; }
.header-bar { position:absolute; top:10px; right:0 }
.slogan { background:url(img/danish-design.png) no-repeat; height:39px; line-height:39px; padding-left:45px; color:#7b7b7b; font-size:19px; padding-right:15px }
.main-nav { background:url(img/nav-bg.gif) no-repeat; height:44px; width:680px; position:absolute; right:0; bottom:0; padding-left:20px }
.main-nav ul { list-style:none; }
.main-nav li { display:inline; float:left; position:relative; }
.main-nav li a { color:#aaa; font-size:13px; padding:15px 9px; line-height:14px; display:block; text-shadow:-1px 1px 2px rgba(0, 0, 0, 0.2); font-family:'Museo300', Verdana, Geneva, sans-serif }
.main-nav li a:hover, .main-nav li a.current { color:#5aa4a6 }
.main-nav li a.last { padding-right:0 }
/*sub nav*/
.dropmenu { background: #333 url(img/subnav.png); padding:15px 15px 0 15px; position:absolute; left:0; top:44px; z-index:100; border:1px solid #272727; border-radius:3px; visibility:hidden; }
.dropmenu.right-menu {right: 0 !important; left: auto !important;}
/* custom sub menu position*/
#categories-menu, #spectrum-menu { left:-19px; max-height:265px }
#collections-menu { max-height:350px }
#categories-menu .droplist-arrow { left:52px; }
.sublist-group { padding:0 5px 10px 5px; width:100px }
.sublist-col { width:105px; padding:0 3px 0 2px; float:left; }
.droplist-arrow { background:url(img/subnav-arrow.png) no-repeat; height: 13px; left: 25px; position: absolute; top: -13px; width: 14px; }
.right-menu .droplist-arrow {  right: 25px !important; left: auto !important; }
.dropmenu h5 { color:#fff; font-size:11px; font-weight:100 }
.dropmenu h5 a { color:#fff; font-size:11px; font-weight:100; padding:0; line-height:normal; }
.dropmenu ul li { display:block; float:none; }
.dropmenu ul li a { font-size:11px; padding:1px 0 1px 9px; line-height:14px; text-shadow:none; background:url(img/list-item.png) no-repeat left 7px; font-family:Arial, Helvetica, sans-serif; line-height: 14px; letter-spacing:0; }
.product-search { padding:9px; }
.search-box { height:22px; width:165px; background:url(img/search-box.png) no-repeat; display:block; }
.search-box input { border: none; font-size: 12px; margin: 1px 0 2px 27px; padding: 2px; width: 127px; background:none; color:#8b8b8b }
.share { overflow:hidden; padding:6px 0 }
.share ul { list-style:none }
.share li { float:left }
.share a { background:url(img/social.png) no-repeat; height:30px; width:27px; display:block; text-indent:-999999px; }
.share a.facebook { background-position:0 0 }
.share a:hover.facebook { background-position:0 -30px }
.share a.twitter { background-position:-27px 0 }
.share a:hover.twitter { background-position:-27px -30px }
.share a.youtube { background-position:-53px 0 }
.share a:hover.youtube { background-position:-53px -30px }
.language { line-height: 14px; padding: 15px 6px; }
.language p, .language a { font-size:12px; color:#7b7b7b }
.language a.current { color:#5aa4a6; font-weight:700 }
/*main*/
.main { padding:0 0 20px }
.product-snippets h2 { font-family:'Museo300', Verdana, Geneva, sans-serif; }
.product-snippets { padding-top:15px; }
/*banners*/
.banners { background:url(img/semi-transparent.png); position:relative; z-index:60 }
.collage { width:951px; margin:0 auto }
.banners-slider { /*height:350px;*/ width:100%; overflow:hidden; }
.slider-img { text-align:center; width:100%; }
.slider-video { text-align:center; width:622px; margin:0 auto }
.slider-1600 { width:1600px; text-align:center; margin:0 auto }
.slider-swf { text-align:center; width:960px; margin:0 auto }
.video-bg { background:url(img/vide-bg.jpg) repeat-x top; width:100% }
.solid-bg { background:#000 }
.items-bg { width:100% }
 .banners-slider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.dots-wrap { width:960px; margin:0 auto; height:1px; position:relative; z-index:100 }
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
.flex-control-nav { position: absolute; top:0; text-align: center; right:10px; padding:5px; background:url(img/nav-dotts-bg.png); border-radius:0 0 3px 3px; border:1px solid #d8d8d8; border-top:0 }
.flex-control-nav li { display: inline-block; zoom: 1; *display: inline;
}
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav li a { width: 11px; height: 11px; display: block; background: url(img/slider-nav.png) no-repeat; cursor: pointer; text-indent: -999em; }
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active { background-position:-10px 0 }
.flex-direction-nav { display:none }
.cell-divider { background:  url(img/sep-dot.gif) repeat-y 15px 0 }
.slide-show { overflow:hidden; position:relative; height:434px; }
.banners-wrap { overflow:hidden; position:relative; height:352px; }
.banners-wrap .slide-show-panel { float:left; width:960px; }
.slider-nav, .stripNav { position:absolute; bottom:10px; left:50%; margin-left:-20px; list-style:none }
.slider-nav li, .stripNav li { display:inline; float:left }
.slider-nav a, .stripNav li a { display:block; background:url(img/slider-nav.png) no-repeat; height:11px; width:10px; text-indent:-99999px; }
.hot-items .stripNav a { background:url(img/gray-slider-nav.png) no-repeat; }
.slider-nav a:hover, .slider-nav a.current, .stripNav a:hover, .stripNav a.current { background-position:-10px 0 }
.slider-wrap { overflow:hidden; position: relative }
.collage { overflow:hidden; }
.collage-preview { width:455px; height:351px; overflow:hidden; position:relative; }
.collage-preview a { position:absolute; left:0; right:0 }
.collage-thumbs { width:496px; overflow:hidden; position:relative; height:352px; background:#c0c1c4; }
.collage-thumbs ul { list-style:none; }
.collage-thumbs li { display:block; float:left; width:165px; height:117px; overflow:hidden; }
/*categories slider*/
.catslider-bg { background:url(img/catslider-bg.jpg) no-repeat center 10px }
.category-slider { width:660px; margin:-10px auto 15px; position:relative; z-index:80 }
.category-slider .panel { width:608px; float:left; }
.category-slider .panel-wrap { width:608px; margin:0 auto; position:relative; overflow:hidden }
.category-slider .slider-wrap a { display:block; text-align:center; zoom:1 }
.category-slider .slider-wrap { height:123px; position:relative; overflow:hidden; width:660px; }
.slider { padding:0 30px; position:relative; }
.category-slider .ca-item { display:inline; float:left; width:150px; text-align:center }
.slider-arrows { list-style:none }
.slider-wrap a span { display:block; text-align:center; font-size:13px; color:#5d5d5d; }
.slider-wrap a .category-thumb { display:block; height:80px; }
.stripNavL a, .stripNavR a { display:block; position:absolute; top:50%; background:url(img/slider-arrows.png) no-repeat; height:26px; width:26px; text-indent:-99999px; margin-top:-20px; cursor:pointer }
.spectrum .stripNavL a, .spectrum .stripNavR a { background-image:url(img/slider-arrows-white.png); }
.stripNavL a { background-position: 0 0; left:0 }
.stripNavL a:hover, .slider-arrows .arrow-left a.disabled { background-position: 0 -26px }
.slider-arrows .arrow-right span, .stripNavR a { background-position: -26px 0; right:0 }
.stripNavR a:hover, .slider-arrows .arrow-right a.disabled { background-position: -26px -26px; }
.slider-nav { position:absolute; bottom:10px; left:50%; margin-left:-20px; list-style:none }
.slider-nav li { display:inline; float:left }
.slider-nav a { display:block; background:url(img/slider-nav.png) no-repeat; height:11px; width:10px; text-indent:-99999px; }
.slider-nav a:hover, .slider-nav a.current { background-position:-10px 0 }
/*ranges slider*/
.ranges-slider { margin-top:-15px; }
.ranges-slider .category-slider { width:960px; margin-top:0 }
.ranges-slider .slider-wrap { width:960px; height:190px }
.ranges-slider .panel-wrap, .ranges-slider .panel { width:900px; height:190px; }
/*hot items*/
.hot-items-box { background:url(img/sep-line.png) no-repeat center 204px; }
.hot-items { overflow:hidden; padding-bottom:30px; height:205px; zoom:1 }
.hot-items .panel { float:left; width:900px; }
.hot-items-wrap { width:900px; overflow:hidden; position:relative; }
.hot-items .slider-wrap .ca-item { width:300px; float:left; position:relative; }
.hot-items .ca-item a.read-more { padding:8px 0 0; display:block }
.hot-items .ca-item p { padding:0 }
.hot-items .slider-wrap { height:240px }
.hot-items table { margin:0 9px; }
.hot-items table td { height:203px; }
.hot-items h2 { font-size:25px; padding-bottom:8px; line-height:25px; font-weight:100 }
.hot-items span { font-size:12px; font-family:'Museo700'; }
.hot-items .slider-nav { bottom:-20px; }
.hot-items .fb-box { width:150px; position:absolute; right:0; top:179px; overflow:hidden; height:22px; }
.item-desc { width:193px; vertical-align:top; padding-bottom:15px; }
.item-thumb { vertical-align:top; }
/*pages*/
.pages { padding:20px 0 }
.main hr { background: url(img/sep-line.png) no-repeat scroll center center; display: block; height: 2px; margin: 38px 0; position: relative; }
/*hot items*/
.home-snippets { padding:10px 0 25px }
.home-snippets table td { vertical-align:top }
.home-snippets h3 { margin-bottom:6px; font-size:25px; font-family:'Museo300'; }
.hot-links { padding:25px 0 0; overflow:hidden; background:url(img/sep-line.png) no-repeat center top; }
.hot-links td { padding:0 3px }
.hot-links h3 a { font-size:14px; color:#5aa4a6; }
.hotlink-block { width:265px; }
.newsletter-subscription { width:410px; margin-top:-3px; }
.newsletter-subscription form { margin-top:-2px; width:200px; }
.newsletter-box { background:url(img/newletters-box.png) no-repeat; width:189px; height:35px; position:relative; }
.newsletter-box input { border:none; left: 15px; padding: 3px; position: absolute; top: 8px; width: 130px; background:none; font-size:11px }
.newsletter-box button { background: none; height: 25px; position: absolute; right: 3px; top: 5px; width: 25px; }
.newsletter-subscription h3 { line-height:30px; font-size:15px; color:#5aa4a6; }
.newsletter-box .inline-loader { position: absolute; right: 9px; top: 9px; }
.validate-email-error, .validate-email-succ, .form-loader { margin-left:10px; padding:2px 0 2px 25px; font-size:12px; font-weight:700; }
.validate-email-succ { background: url(img/tick.png) no-repeat left 4px; color:#8fa753; }
.validate-email-error { background: url(img/error.png) no-repeat left 2px; color:#c82100; }
.form-loader { background: url(img/loader.gif) no-repeat left 2px; padding:3px 0 2px 25px; color:#333; }
.spectrum .form-loader { background: url(img/loader-white.gif) no-repeat left 2px; color:#fff }
.spectrum .paging, .spectrum .paging a, .spectrum .print-page, .spectrum .product-header .add-brochure { color:#fff }
/*spectrum*/
.spectrum { background:#000 url(img/spc-bg.jpg) }
/*.spectrum .main { background: url(img/spc-over-a.png) no-repeat top center }*/
.spectrum .products, .spectrum .hot-links { background:url(img/spec-line.png) no-repeat scroll center top transparent }
/*.spectrum, .spectrum .color-c { color:#c7c7c7;}*/
/*.spectrum .product-block, .spectrum  .bottom-shadow { background:url(img/product-block-c.png) no-repeat scroll 0 0 transparent}*/
/*.spectrum .product-info a { color:#fff;}*/
/*.spectrum .product-info .add-brochure { color:#676666;}*/


/*products-listing*/
.products { background:url(img/sep-line.png) no-repeat center top; margin-top:20px; overflow:hidden; width:962px }
.listing-header { padding:10px 2px; }
.listing-header h5 { font-size: 15px; }
.listing-header label { font-weight:700; font-size:14px; }
.listing-header .select { padding-left:60px }
.listing-header .select select { width:80px }
.view-fav { background:url(img/fav-star.png) no-repeat right; padding-right:35px; line-height:23px; }
.similar-items { margin-top:35px }
.similar-items .listing-header { padding-top:30px; }
.product-listing { width:962px; overflow:hidden; padding-bottom:30px; }
.product-listing ul { list-style:none; width:970px; margin-left:-3px; }
.product-listing ul li { display:inline; float:left; padding-right:5px; }
.product-listing { overflow:hidden; }
.product-block { margin-bottom:15px; position:relative; zoom:1 }
.product-block, .bottom-shadow { background:url(img/product-block-a.png) no-repeat; width:188px; }
.product-block .bottom-shadow { background-position:0 -285px; height:15px; position:absolute; bottom:-15px; }
.product-info { padding:15px 15px 30px 15px; font-size:12px; overflow:hidden; position:relative; }
.product-thumb { text-align:center; height:100px; display:block }
.product-info h6 { font-family:Arial, Helvetica, sans-serif; padding:4px 0; font-weight:700 }
.product-info p { padding-bottom:0; font-size:11px; }
.product-info a { display:block }
.product-block:hover { background-position:-189px 0; }
.product-block:hover .bottom-shadow { background-position:-189px -285px; }

.add-brochure { background:url(img/fav-ico.png) no-repeat; font-size:10px; height:20px; padding-top:5px; padding-left:32px; color:#b4b4b4; width:45px; line-height:10px ;position:absolute; right:5px; bottom:0}
.product-info .product-rating { position:absolute; left:15px; bottom:5px}
.add-brochure.added { background:url(img/fav-ico.png) no-repeat 0 -25px; }
.add-brochure.remove { background:url(img/fav-ico.png) no-repeat 0 -50px; }
.product-rating { padding-top:8px; }



.fbox { width:150px; overflow:hidden }
/*product-details*/
.product-details { padding-bottom:10px }
.product-preview { width:500px; position:relative; background:#fff url(img/patt-border.gif) repeat-x bottom; z-index:80; box-shadow:0 1px 5px #c0c0c0; -moz-box-shadow:0 1px 5px #c0c0c0; -webkit-box-shadow:0 1px 5px #c0c0c0; }
.product-preview .images { position:relative; margin:45px auto 0; width:480px; }
.product-preview .prod-img { position:relative; display:block; text-align:center; float:left;  /*margin-top:-112px;*/ z-index:80; }
.brand-name { position:absolute; right:15px; bottom:20px; z-index:80 }
.product-desc { width:425px; padding-top:40px; }
.product-header { margin-bottom:15px; position:relative; padding-right:100px; }
.product-header h1 { font-size:25px; margin-bottom:4px }
.product-header h5 { padding:4px 0 }
.product-price { font-size:17px; }
.product-header .add-brochure { background:url(img/fav-ico-lg.png) no-repeat; height:24px; padding-left:45px; color:#434343; position:absolute; right:0; top:10px; padding-top:10px; }
.product-header .add-brochure.added { background:url(img/fav-ico-lg.png) no-repeat 0 -35px; }
.pdf { background: url("img/pdf.png") no-repeat scroll 0 0 transparent; display: inline-block; font-size: 18px; height: 32px; line-height: 32px; margin: 15px 0; padding-left: 41px; }
.product-social { padding-top:15px; overflow:hidden }
.product-scroll { height:200px; overflow:auto; line-height:20px; }
.scroller { position:relative; }
.scroller-gradient { background:url(img/fade-content.png) repeat-x bottom; position:absolute; bottom:0; width:100%; height:60px; left:-10px; z-index:20 }
.spectrum .scroller-gradient, .spectrum .commercial { display:none; }
.product-social h5.view-fav { font-size:12px; }
.social-share a, .social-share span { line-height:18px; float:left; display:block; }
.social-share a { padding:2px 3px; }
.social-share span { padding-right:2px }
.print-page { background:url(img/ico/print-ico.gif) no-repeat left; padding-left:20px; height:20px; display:block; line-height:21px; padding-right:35px }
.other-thumbs { bottom:0; width:490px; z-index:90; margin-left: 15px; }
.zoom-ico { background:url(img/zoom.jpg) no-repeat right; padding-right:20px; }
.other-thumbs h5 { font-size:12px; }
.other-thumbs ul { list-style:none; padding:4px 0 20px 0; overflow:hidden; margin-left:-5px; width:490px }
.other-thumbs li { display:inline; float:left; }
.other-thumbs li a { background:url(img/thumbs-bg.png) no-repeat; display: block; height: 140px; overflow: hidden; position: relative; width: 140px; }
.other-thumbs li a span { display:block; left:12px; position: absolute; top: 27px; width:110px; height:83px; overflow:hidden; cursor:pointer }
.other-thumbs li a:hover { background-position:0 -140px; }
/*collection listing*/
.collections { padding:20px 0; width:962px; overflow:hidden }
.collections ul { list-style:none; width:990px; margin-left:-3px; }
.collections li { display:inline; float:left; padding-bottom:2px; }
.collection-block { background:url(img/product-block-b.png) no-repeat; width:322px; height:234px; position:relative; zoom:1 }
.collection-thumb { height: 205px; margin: 0 auto; overflow: hidden; padding-top: 15px; text-align: center; width: 286px; }
.collection-info { background: url(img/product-caption.png); bottom: 7px; left: 7px; padding: 15px; position: absolute; width: 278px; border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; }
.collection-info h3 { font-size:11px; color:#fff }
.collection-info span { font-size:18px; }
/*tabs*/
.tabs { margin:25px -4px 15px; position:relative; }
.tabs-top, .box-top { background:url(img/tabs/t-shadow.png) repeat-x; height:20px; position:relative; margin:0 20px; }
.tabs-bottom, .box-bottom { background:url(img/tabs/b-shadow.png) repeat-x; height:20px; position:relative; margin:0 20px; }
.corners { position:absolute; background:url(img/tabs/corners.png) no-repeat; height:20px; width:20px; overflow:hidden; font-size:1%; }
.tabs-top .cr-tl, .box-top .cr-tl { left:-20px; background-position:0 0 }
.box-top .cr-tl { left:-20px; background-position:-40px 0 }
.tabs-top .cr-tr, .box-top .cr-tr { right:-20px; background-position:-20px 0 }
.tabs-bottom .cr-bl, .box-bottom .cr-bl { left:-20px; background-position:0 -20px }
.tabs-bottom .cr-br, .box-bottom .cr-br { right:-20px; background-position:-20px -20px }
.content-shadow { background:url(img/tabs/l-shadow.png) repeat-y left; zoom:1 }
.right-content-shadow { background:url(img/tabs/r-shadow.png) repeat-y right; zoom:1 }
.tab-editable { margin:0 20px; padding:10px; background:#fff; display:none }
.tab-links { overflow:hidden; height:41px; bottom:-7px; position:relative; z-index:10 }
.tab-contents { position:relative; }
.tab-links ul { list-style:none; padding-left:3px }
.tab-links li { display:inline; float:left; margin-left:-3px }
.tab-links a, .tab-links a span { background:url(img/tabs/tabs-btns.png) no-repeat; }
.tab-links a { background-position:left 0; display:block; padding-left:50px; cursor:pointer; margin-right:12px; line-height:48px; color:#434343; font-size:14px }
.tab-links a span { background-position:right -82px; height:41px; display:block; text-align:center; font-weight:700; padding-right:62px; margin-right:-12px; }
.tab-links a:hover, .tab-links li.current a { background-position:left -41px; color:#498082 }
.tab-links a:hover span, .tab-links li.current a span { background-position:right -123px; }
.tab-contents table ul { margin-left:15px; }
.tab-contents table li { padding:2px 0 2px 15px; }
.table-sep { background:url(img/sep.gif) repeat-y center }
.navigator { padding:15px 0 }
.navigator ul { list-style:none; }
.navigator li { display:inline; border-right:1px solid #5AA4A6; display:inline; float:left; line-height:10px; }
.navigator li.next { border-right:none; }
.navigator li a { color:#5AA4A6; font-size:11px; padding:1px 6px; display:block; }
.box { margin:0 -4px 0; position:relative; }
.box #flashMessage { margin-top:0 }
.box-content { margin:0 15px; background:#fff; }
/*paging*/
.paging { overflow:hidden; padding:10px 6px; font-size:12px; }
.paging ul { list-style:none; padding:0 5px }
.paging li { display:inline; float:left }
.paging li a { padding:2px; }
.paging li.current { font-weight:700; color:#649ca5; padding:0 2px; }
/*scroller*/
.jspContainer { overflow: hidden; position: relative; padding-bottom:20px; }
.jspDrag, .jspTrack { border-radius:3px; }
.jspPane { position: absolute; }
.jspVerticalBar { position: absolute; top: 0; right: 0; width:6px; height: 100%; }
.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; background: red; }
.jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
.jspCap { display: none; }
.jspHorizontalBar .jspCap { float: left; }
.jspTrack { position: relative; background:url(img/scroll-track.png); }
.jspDrag { background: url(img/scroll-drag.png) repeat-y; position: relative; top: 0; left: 0; cursor: pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; background: #80808d; }
.jspVerticalBar .jspArrow { height: 16px; }
.jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: none; }
.jspCorner { background: #eeeef4; float: left; height: 100%; }
* html .jspCorner { margin: 0 -3px 0 0; }
.scroller-content { padding-right:20px; padding-bottom:15px; }
/*  Erros Massages */
div.error-message { color:red; font-size:11px; display:block; clear:both; padding:2px 4px }
input.error-message { border:1px solid red }
input.error-message, select.error-message, textarea.error-message { margin-left:0; }
input.form-error { border:1px solid red; background:#fff5f5; }
#flashMessage { margin:10px auto 30px; font-size: 12px; }
.Notemessage { background: #FEFCD0 url(img/infoballon.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #DDDA8C; color:black; }
.Errormessage { background: #ffe8e9 url(img/error.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #df7a81; margin-bottom:15px; color:red; }
.Sucmessage { background: #f1ffda url(img/success.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #8dae58; margin-bottom:15px; color:green; }
/*recipes*/
.recipes-filters h2 { line-height:35px; padding-top:10px }
.recipes-index { margin:30px 0; background:url(img/sep-dot.gif) repeat-y 640px 0; }
.recipes-view { padding:10px 0 }
.recipe-content { width:435px; padding-top:20px; }
.recipe-content h1 { margin-bottom:5px; }
.recipe-desc { padding:20px 0; line-height:18px; }
.comment-date { padding-left:10px; }
.comments { padding:15px 0 0; }
.comments ol { list-style:none; }
.comments li { border-bottom:1px solid #cbcbcb; padding:12px 0 8px }
.recipes-list { width:620px; overflow:hidden; }
.recipes-list h1 { margin-bottom:10px }
.recipes-list .sort-by { padding-top:18px; }
.recipes-wrap { width:645px; border-bottom:1px solid #cbcbcb; overflow:hidden; padding-bottom:10px; }
.recipes-wrap ul { list-style:none }
.recipes-wrap li { display:inline; float:left; margin-right:15px; overflow:hidden }
.recipes-info { padding:10px 0 15px }
.recipes-info h5 { padding-bottom:3px; width:300px; }
.recipe-rate { padding:2px 0 0 15px }
.video-rate { padding:6px 0 }
.recipes-view .tabs { margin-top:15px; }
.side-block {/* border-bottom:1px solid #cbcbcb;*/ background:url(img/small-sep.png) no-repeat bottom center; overflow:hidden; padding:0 0 15px 0; margin-bottom:15px; }
.side-block h3 { margin-bottom:15px; }
.recipes-side { width:300px; }
.keywords ul { list-style:none; }
.keywords li { display:inline; float:left; width:40%; overflow:hidden; padding:3px 0 }
.keywords li a { padding-left:25px; color:#929292; }
.keywords li a:hover { color:#5aa4a6 }
.keywords li a span { font-size:16px; background:url(img/plus.gif) no-repeat left 5px; padding-left:13px; }
.recipes-filters { margin-bottom:25px; }
.recipes-filters h5 { padding:7px 0 }
.recipes-filters .select { padding-bottom:0 }
.recipes-filters .submit { margin-top:5px }
.recipes-filters .text input { width:260px }
.recipes-filters .select select { width:210px }
.categories li { width:auto; float:none; display:block }
/* Retailer */
.find-retailer { padding-top:35px; }
.find-retailer h1 { margin-bottom:0 }
.retailer-filters { width:405px; }
.retailer-map { width:536px; padding:5px 0 15px; }
.postcode-search h5, .postcode-search h5 a { color:#535353; padding:2px 0; position:relative; }
.postcode-search form { display: block; margin: 0 auto; padding: 10px 0; width: 325px; }
.postcode-search input { width:250px }
.postcode-search .submit { padding-left:4px; margin:0 }
.particular-product { background:url(img/fetch-moregif.gif) no-repeat right; display:block; padding:2px 30px 2px 0; }
.retailer-num { font-size:13px; padding:2px 0 2px 3px; line-height:18px; }
.retailer-num .navigator { padding:0 }
.retailer-list { padding:5px 0 }
.retailer-header h5 { width:250px; }
.retailer-header span { font-size:13px }
.retailer-list .box { margin:-8px -4px }
.retailer-list .box a { color:#b09c57; }
.retailer-list .opened a { color:#5aa4a6; }
.provider { padding:10px 3px }
.min-tabs { margin-bottom:0; bottom:-9px; position:relative; z-index:15; margin-top:8px }
.min-tabs .tab-links { height:34px; }
.min-tabs .tab-links ul { padding-left:6px; }
.min-tabs .tab-links a { font-size:12px; padding-left:40px; line-height:42px; }
.min-tabs .tab-links a span { font-size:12px; padding-right:40px; }
.min-tabs .tab-editable { padding:0 10px }
.min-tabs .tab-links li { margin-left:-6px }
.min-tabs .tab-links a:hover, .min-tabs .tab-links li.current a { background-position:left -165px }
.min-tabs .tab-links a:hover span, .min-tabs .tab-links li.current a span { background-position:right -206px }
.min-tabs .tabs-top .cr-tl { background-position:0 -40px }
.min-tabs .tabs-top .cr-tr { background-position:-20px -40px }
.min-tabs .tabs-bottom .cr-bl { background-position: 0 -60px }
.min-tabs .tabs-bottom .cr-br { background-position: -20px -60px }
.min-tabs .tabs-top { background:url(img/tabs/t-shadow-min.png) repeat-x }
.min-tabs .tabs-bottom { background:url(img/tabs/b-shadow-min.png) repeat-x; }
.min-tabs .content-shadow { background:url(img/tabs/l-shadow-min.png) repeat-y left; }
.min-tabs .right-content-shadow { background:url(img/tabs/r-shadow-min.png) repeat-y right; }
.min-tabs .tab-editable { background:#fafafa }
.min-tabs .tab-editable p { font-size:13px }
.min-tabs .tab-links a, .min-tabs .tab-links a:hover, .min-tabs .tab-links li.current a { color:#535353 }
.closed .min-tabs { bottom:0 }
.closed .tab-contents { display:none }
.closed .tab-links a, .closed .tab-links a span { background:none; color:#868686 }
.closed .min-tabs { margin-top:0 }
.closed .tab-links { bottom:0 }
.opened .min-tabs { margin-top:0; }
.find-retailer .box-content { margin:0 15px }
.google-map { position:relative; z-index:10; top:-5px; margin-bottom:-10px; height:512px; }
/*contact-form*/
.contact-us { padding-top:20px; }
.contact-us .retailer-map { padding-top:0 }
.contact-form { width:415px; }
.contact-form .input { padding-left:0; padding-bottom:9px; padding-right:15px }
.contact-form .input label { font-size:14px; color:#b09c57; position:static; padding:3px 0; display:block }
.contact-form .input input { width:100% }
.forms-x2 .input { width:44%; }
.contact-form .textarea { padding-right:0 }
.contact-form .textarea textarea { width:375px; height:80px }
.contact-snippets h4 { padding-bottom:0; font-size:12px; }
.contact-snippets p { padding-bottom:0 }
.contact-snippets table td { padding:10px; }
.dealer-info { background:url(img/half-sep.png) no-repeat bottom; padding:10px; width:298px; }
.contact-snippets { background:url(img/contact-snippets.gif) repeat-y 235px 0; }
.contact-fields { min-height:502px }
/*videos*/
.videos { background:url(img/sep-dot.gif) repeat-y 560px 0; }
.videos-view { padding:15px 0 }
.videos-view h1 span { color:#5d5d5d; font-size:17px; padding:0 25px; }
.video-display { width:550px; }
.videos-list { width:380px; }
.videos-list ul { list-style:none; border-bottom:1px solid #cbcbcb }
.videos-list ul li { padding-bottom:15px; }
.video-player { padding-bottom:30px; }
.video-info { background:url(img/sep-dot.gif) repeat-y 380px 0; }
.video-abstract { width:360px; }
.video-statistics { width:150px; }
.views-no { font-size:29px; padding-bottom:4px; }
.views-no span { font-size:14px; }
.filter-list { padding-bottom:7px; }
.filter-list a, .filter-list span { color:#a1a1a1 }
.filter-list a:hover, .filter-list a.current { color:#5aa4a6 }
.filter-list span { padding:0 7px; }
.video-item { overflow:hidden; }
.video-item .video-info { width:180px; padding-left:10px; }
.video-thumb { display:block; width:185px; position:relative; }
/*blog*/
.consumer-blog { padding:30px 0; }
.consumer-blog .post-img { float:right; margin:0 20px 15px }
.entries { background:url(img/sep-dot.gif) repeat-y 642px 0; margin-bottom:30px }
.blog-head { height:70px; }
.blog-head h1 { padding-right:20px; font-size:49px; }
.blog-head h2 { background:url(img/sketch-pen.png) no-repeat left; padding:5px 0 0 45px; width:210px; font-size:18px; line-height:22px; }
.posts-list { width:630px; margin-top:-20px; position:relative; }
.post { padding:20px 0; border-bottom:1px solid #d0d0d0 }
.entry-content { padding:5px 0 }
.entry-title { padding:3px 0; font-size:25px; }
.consumer-blog .sidebar { width:300px; }
.commercial-block { position:relative; margin-top:-50px; padding-bottom:10px; }
.commercial-block h2 { line-height:48px; font-size:25px; }
.commercial-post { padding-bottom:5px; }
.commercial-post h5 { padding:8px 0 0; font-size:13px; }
.archive li a { font-weight:700 }
.archive li em { color:#b19c57; font-style:normal; font-size:16px; padding-left:7px }
.view-comments { padding:3px 10px 3px 0 }
.ratebox { padding:3px 5px; }
ul.webwidget_rating_simple { padding: 0; margin: 0; float: left; list-style:none; width:auto }
ul.webwidget_rating_simple li { line-height:0; width: 18px; height: 13px; margin-left: 2px; float: left; cursor: pointer; margin-right:0 }
ul.webwidget_rating_simple li span { display: none; }
.product-rating { width:80px; overflow:hidden; }
.product-rating .webwidget_rating_simple li { width:15px; margin-right:0; margin-left:0; padding-right:0; display:block }
/*search results*/
.search-results { padding:20px 0; }
.search-results h2 { padding-bottom:15px; }
.result-box { padding:10px 100px 20px 0; background:url(img/sep-line.png) no-repeat scroll center bottom transparent; margin-bottom:15px; }
.result-box h4 { font-size: 21px; font-weight: 100; padding-bottom: 7px; }
.result-box h4 span { font-size:22px; color:#000 }
.result-box p { font-size:12px; color:#000 }
.results-type { margin-bottom:25px; }
.results-type .collections { padding-top:0 }
.search-bar { background:url(img/semi-transparent.png) repeat scroll 0 0 transparent; padding:30px 0; }
.search-field { background:url(img/search-field.png) no-repeat; height:57px; width:370px; display:block; position:relative; }
.search-field input { border: none; font-size: 18px; left: 45px; padding: 5px; position: absolute; top: 12px; width: 285px; color:#666 }
.search-bar label { color:#fff; background:url(img/search-label.png); width:109px; height:34px; display:block; text-indent:-99999px; }
/*footer*/
.footer { display:block; color:#898989; margin-top:-7px }
.footer .outer-shadow { background:url(img/footer-shadow.png) repeat-x; height:7px; font-size:1%; }
.footer-bg { background:url(img/footer-bg.png) repeat-x; height:200px; padding-top:20px }
.footer-snippets { padding:0 10px 0 10px; font-size:16px; }
.footer-snippets h3 { padding:0; font-size:16px; color:#898989; font-weight:100 }
.copyrights { padding:0 10px; font-size:11px; }
.site-links { background:url(img/footer-line.png) no-repeat top center; overflow:hidden; padding:10px 0; margin:10px 0; }
.site-links ul { list-style:none; width:1010px; padding:0 7px; margin-left:-5px; }
.site-links li { display:inline; float:left }
.site-links li a { font-size:11px; color:#898989; padding:0 11px }
.site-links li a:hover { color:#5aa4a6 }
.arrow-link { background:url(img/arrow.png) no-repeat left; display:block; line-height:35px; padding-left:35px; font-size:15px; }
.competitions { padding-top:30px }
.competition-box { margin-bottom:60px; overflow:hidden; }
.competition-box h2 { padding:15px 0 10px; font-size:35px }
.competition-box h4 { padding:0 0 10px 0; }
.competition-box .enter-competition { font-size:17px; }
.sponsorship { width:640px; padding:40px 0 }
.sponsorship-logos { width:300px; padding-top:80px }
.sponsorship-logos ul { list-style:none; }
.sponsorship-logos li { float:left; margin:38px 0 0 18px; }
/*brochure-list*/
.brochure-list { padding-top:20px }
.brochure-list .color-c { color:#54a19e }
.brochure-list .intro { margin-bottom:15px }
.brochure-list .intro hr { margin:0 }
.brochure-list .intro p { font-size:17px; }
.listing-block { padding:8px; border:1px solid #aaa; border-radius:5px; -webkit-border-radius:5px; margin:16px 0; background:#fff }
.listing-block img { max-width:175px }
.listing-block td { padding:8px 15px; vertical-align:top }
.listing-block td .color-a { color:#535353 }
.item-specs p { color: #666; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.extra-info { font-size:12px; }
.products-count { font-size:18px; }
.pages-count { margin:10px 20px; text-align:right; font-size:12px; }
.dan-flag { background:url(img/brochure/dan-flag.jpg) no-repeat left; padding-left:28px; float:right }


